Bug 1326651 - cbios update to latest upstream
Summary: cbios update to latest upstream
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cbios
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-13 09:45 UTC by Robert de Rooy
Modified: 2016-05-07 12:02 UTC (History)
1 user (show)

Fixed In Version: cbios-0.27-1.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-07 12:02:21 UTC


Attachments (Terms of Use)

Description Robert de Rooy 2016-04-13 09:45:49 UTC
Description of problem:
Fedora still ships cbios v0.23 from 2009, current release is v0.27 from late 2014. Would it be possible to get the fedora shipped version bumped to the latest upstream?

Version-Release number of selected component (if applicable):
cbios-openmsx-0.23-9.fc23.noarch
cbios-0.23-9.fc23.noarch

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:
Get a new release out for Fedora

Additional info:

Comment 1 Fedora Update System 2016-04-20 12:24:53 UTC
cbios-0.27-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-80d157510e

Comment 2 Fedora Update System 2016-04-20 20:21:54 UTC
cbios-0.27-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-80d157510e

Comment 3 Fedora Update System 2016-05-07 12:02:19 UTC
cbios-0.27-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.